beta
Вход   Регистрация
Логин

Пароль

  Забыли?

QIP PDA Symbian build 1042

QIP PDA Symbian build 1042

Популярный icq-клиент. Сообщения отправляются нажатием кнопки Enter на QWERTY или тройный нулем на буквенно-цифровой.

Добавлена: 13 января 2009
Добавил: Arina
Скачана 11514 раз(а)
Размер: 269 Кбайт
Программа добавлена для:
Nokia 5800 XpressMusic
Операционная система смартфона:
Symbian 9.4 S60 5.0 (S60 5th Edition)
Скачать программу QIP PDA Symbian build 1042 (zip, 269 Кбайт)
Совместимость
  • Symbian 9.4 S60 5.0 (S60 5th Edition)
Работает на телефонах
Nokia
Samsung
Sony Ericsson

Комментарии

  • Almazka [ 21 января 2009, 16:22:50 ] #1 Цитировать  
    0    
    Я устанавливаю аську на нокию и у меня пишет срок сертификата истек,и эта не прет!!!Че делать?????
  • Almazka [ 21 января 2009, 16:31:40 ] #2 Цитировать  
    0    
    NOKIA 5800)))
  • Dee [ 21 января 2009, 18:06:38 ] #3 Цитировать  
    0    
    у меня такая же хня((
  • лера [ 22 января 2009, 06:15:47 ] #4 Цитировать  
    0    
    у меня тоже..... у меня такая же хня со всеми джиммами и со всеми остальными версиями квипа......
  • Esen [ 23 января 2009, 15:24:07 ] #5 Цитировать  
    0    
    Установил IM+: All-in-One Mobile Messenger v4.1
    IM+: All-in-One Mobile Messenger v4.1 на Nokia 6131,но просит код регистрации. Не подскажите какой?
  • Nike [ 1 марта 2009, 11:02:36 ] #6 Цитировать  
    0    
    Ставьте лучше Mobile Agent и не парьтесь
  • Максик [ 11 мая 2009, 18:27:49 ] #7 Цитировать  
    0    
    Люди поменяйте дату, сертификаты просто часто устаревают
  • Роман [ 10 июня 2009, 21:17:46 ] #8 Цитировать  
    0    
    постафте дату на 2008 год...канает))
  • Beas [ 21 июля 2009, 11:49:34 ] #9 Цитировать  
    0    
    Разблокируйте телефон и будет вам счастье =).
  • Елена [ 1 августа 2009, 00:08:08 ] #10 Цитировать  
    0    
    а как разблокировать?
  • Саня [ 9 августа 2009, 22:11:47 ] #11 Цитировать  
    0    
    Роман [ 10 июня 2009, 21:17:46 ] #8
    0


    постафте дату на 2008 год...канает))


    Пасиб реально канает=))))У кого куче прог для етого апарата в асю мне пожалуйста напишите 481136132
  • Владимир [ 21 августа 2009, 17:29:17 ] #12 Цитировать  
    0    
    установил на 97 че это он пишет (You are using an older version of QIP Upgrade peqired) подскажите ккакую еще асю можно норм поставить на n97
  • оленка [ 24 августа 2009, 11:46:40 ] #13 Цитировать  
    0    
    2008 не канает! 5800...че делать
  • Игрь [ 2 сентября 2009, 17:23:03 ] #14 Цитировать  
    0    
    Владимир, такая же проблема только на 5800 если найду что нибудь то отпишусь.
    оленка, поставь 07(июль)месяц 2008 года.
  • Саша [ 30 сентября 2009, 14:31:45 ] #15 Цитировать  
    0    
    объясните плз мне нубу как менять дату?
  • Dasha =) [ 24 октября 2009, 17:12:25 ] #16 Цитировать  
    0    
    Объясните пожалуйста, как изменить дату сертификата на nokia5800!
  • Юля [ 28 октября 2009, 12:50:34 ] #17 Цитировать  
    0    
    А у меня на сатио говорит,что не подходит и поэтому я не могу установить.что делать?
  • катя [ 8 декабря 2009, 21:48:57 ] #18 Цитировать  
    0    
    пипец.. уже не знаю где искать ася на тел нокиа 5530.. джимы не грузятся,квипы " срок сертификата истек" в квип пда даж инфу о людях узнать нельзя,не удалить ,ничего! морока одна(( где менять дату сертификата?
  • MarZ [ 24 декабря 2009, 16:43:15 ] #19 Цитировать  
    0    
    Устоновил аську но у меня выдаёт ошибку error-30180! Xnj ltkfnm rnj gjlcrf;tn&!
  • MarZ [ 24 декабря 2009, 16:43:48 ] #20 Цитировать  
    0    
    что делать кто подскажет?!
  • Александр [ 10 января 2010, 00:10:27 ] #21 Цитировать  
    0    
    найдите и скачайте QIP PDA v.3000 будет все ОК!
  • Darren [ 6 марта 2010, 09:53:23 ] #22 Цитировать  
    0    
    Дак откати время с 2010 например на 2007 или 8 и все будет работать( я про сертификаты)
  • Faust [ 10 мая 2010, 16:15:08 ] #23 Цитировать  
    0    
    народ у кого пишет какую либо ошибку про сертификат при установке на 5800 пишите сюда помогу Faust181@rambler.ru
  • Faust [ 10 мая 2010, 16:16:17 ] #24 Цитировать  
    0    
    кстати смена даты на 5800 не пашет. эта лазейка закрыта
  • ввв [ 15 октября 2010, 11:22:20 ] #25 Цитировать  
    0    
    У кого не пашет и пишет истек сертефикат дату поменяйте на год вперед или назад
  • виктор [ 29 октября 2010, 10:02:21 ] #26 Цитировать  
    0    
    ну вы реально нубы. Дата меняется в настройках, а в квипе 3000 можно и инфу смотреть и все т.п. Просто держите палец на контакте несколько секунд и все. Смарт взламывается по разному, если не знаешь зачем это то лучше не лезть, а подписывать приложения своим сертификатом. А если вы и этого не знаете, то на хрена вы смарт брали?! положите его до лучших времен на полку, а себе купите нокиа 5220 например. Просто и удобно
  • Алина [ 29 октября 2010, 20:14:38 ] #27 Цитировать  
    0    
    у меня пишет срок сертификата истек?так и не понила чё делать надо)))у меня QIP PDA Symbian 300/для 5530
  • Opia [ 21 января 2011, 20:18:46 ] #28 Цитировать  
    0    
    люди, что можно на С6 установить ничего не хочет идти((((
  • саньчоуус [ 26 января 2011, 21:33:05 ] #29 Цитировать  
    0    
    на Н97 поставил Qip PDA v3000 " серитификат истек" чо где менять , подскажите плз.
  • Серёга [ 28 марта 2011, 17:14:25 ] #30 Цитировать  
    0    
    у меня на нокиа5228 норм прет!!
  • Филипп [ 27 апреля 2011, 17:54:37 ] #31 Цитировать  
    0    
    придурки закажите сертификат и всё норм будет работать
  • Дима [ 25 декабря 2011, 23:53:09 ] #32 Цитировать  
    0    
    если у вас пишет что "Срок действия сертификата истек", то просто поменяйте текущий год на более поздний и у вас всё будет работать)))